file(GLOB_RECURSE src_lib_antlr4 ${CMAKE_SOURCE_DIR}/antlr/antlr4-runtime/src/*.cpp)
add_library(antlr
    ${src_lib_antlr4}
)

target_include_directories(antlr PUBLIC
    ${CMAKE_SOURCE_DIR}/antlr/antlr4-runtime/src
)
